/*
	PERTRONICS
	
*/

/* --- General --- */

form {
	max-width: 350px; }

form .field {
	margin: 8px 0; 				/* Used to be 5px */		
	position: relative; }

form .field label {
	display: block;
    font-size: 1.4em; 
	position: absolute;
	top: 10px;
	left: 3%; }
	
form .field input,
form .field textarea {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.3em;
	width: 94%;
	padding: 3%; }
	
form .field textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em; }
	
form .field select {
	background: #ccc;
	padding: 2%; 
	border: 0; 
	width: 99.8%; }
	
.Actions input {
	background: #1da8e9;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 8px; 
	border: 0; }
	
	

	
/* --- Member Login Forms --- */

#MemberLoginForm_LoginForm .field {
	position: relative;
	height: 30px; }				
	
#MemberLoginForm_LoginForm .field.text label {
	color: #ccc; }
	
#MemberLoginForm_LoginForm .field input {
	background: #555; 
	border: 0;
	color: #fff;
	height: 100%; }
	
#MemberLoginForm_LoginForm .field.checkbox {
	margin: 10px 0 0; }

#MemberLoginForm_LoginForm .field.checkbox label {
	float: none;
	width: 380px;
	text-align: left; }
	
.member-login-form #MemberLoginForm_LoginForm .field.checkbox input {
	float: left;
	width: 15px;
	margin: 2px 15px 0 85px;
	padding: 3px; }
	
#MemberLoginForm_LoginForm_Remember {
	display: none;
}
	
.member-login-form #MemberLoginForm_LoginForm .Actions input {
	margin: 10px 0; 
	float: left; }

.register-link {
	font-size: 1.4em; 
}
	
.member-login-form .register-link,
.member-login-form .lost-password-link,
.member-login-form .change-password-link,
.member-login-form #ForgotPassword a {
	font-size: 1.3em; 
	float: left; 
	margin: 2px 0 0 15px; 
	color: #fff; }

.member-login-form #ForgotPassword a {
	margin: 5px 0 0 15px;
	font-size: 0.9em; 
}

.member-login-form .change-password-link {
	float: none;
}
	
.member-login-form .register-link:hover,
.member-login-form #ForgotPassword a:hover,
.member-login-form .change-password-link:hover  {
	color: #2392D2; 
	text-decoration: none; }
	
.member-login-form  #MemberLoginForm_LoginForm_error {
	background: #444;
	left: -110%;
	padding: 10px 5%;
	position: absolute;
	top: 3em;
	width: 100%;
}

/* lost password form */
#MemberLoginForm_LostPasswordForm .register-link {
	display: none;
}

	
	
/* Admin Login */

.main .inner .col.left #MemberLoginForm_LoginForm {
	width: 350px; 
	margin: 20px 0; }
	
.main .inner .col.left #MemberLoginForm_LoginForm .field {
	height: 37px; }
	
.main .inner .col.left #MemberLoginForm_LoginForm .field.checkbox {
	margin: 10px 0 0; }

.main .inner .col.left #MemberLoginForm_LoginForm .field.checkbox label {
	float: none;
	width: 380px;
	text-align: left;
	margin-left: 25px; }
	
.main .inner .col.left #MemberLoginForm_LoginForm .field.checkbox input {
	float: left;
	width: 15px;
	margin: 0 15px 0 0; }
	
.main .inner .col.left #MemberLoginForm_LoginForm .Actions input,
.main .inner .col.left #MemberLoginForm_LoginForm .Actions #ForgotPassword {
	margin: 10px 0 0; }
	
	
	
/* Contact Form & Register Form */

#UserForm_Form {
	max-width: 450px; }                    /* Used to be 400px KBWC */

#UserForm_Form .field {
	position: static; 
	margin: 0 0 8px; }

#UserForm_Form .field label {
	position: static;
	margin: 0 15px 4px 0;
	float: left;
	width: 90px;
	text-align: right;
	line-height: 32px; }

#UserForm_Form .field input,
#UserForm_Form .field textarea,
#UserForm_Form .field select {
	background: #ccc; 
	border: 0; 
	width: 255px;                       /* Used to be 230px KBWC */
	padding: 8px; }
	
#UserForm_Form .field select {
	width: 270px; }                     /* Used to be 245px KBWC */
	
#UserForm_Form .Actions input {
	margin: 0 0 0 105px; }
	
#UserForm_Form .message {
	color: red;
	font-size: 1.3em; 
	display: block;
	margin: 4px 0 0 105px;}
	
	
	
	
	
/* --- Order Form --- */

#OrderFormMultiForm_OrderForm  {
	max-width: 100%;
}

#OrderFormMultiForm_OrderForm .form-wrapper {
	margin: 30px 0 0;
	width: 10 0%; 
	max-width: inherit; }
	
#OrderFormMultiForm_OrderForm .start-products {
	clear: both;
	height: 20px; }
	
#OrderFormMultiForm_OrderForm .category {
	margin: 15px 0 30px 0; }
	
#OrderFormMultiForm_OrderForm .subcategory {
	margin: 10px 0; }
	
#OrderFormMultiForm_OrderForm .field {
	position: static; 
	display: block; 
	float: left;
	width: 100%; 
	margin: 3px 0;
	/* padding: 4px;  */}
	
#OrderFormMultiForm_OrderForm h3 {
	border-bottom: 1px solid #555;
	padding-bottom: 6px; 
	margin: 25px 0 5px; }

#OrderFormMultiForm_OrderForm .salesproduct-search h3 {
	border: none !important;
	margin-top: 0 !important;
}

#OrderFormMultiForm_OrderForm h4 {
	clear: both;
	margin: 10px 0;
	/* margin: 10px 0 10px 25px; */ }
	
#OrderFormMultiForm_OrderForm h3:hover,
#OrderFormMultiForm_OrderForm h4:hover {
	cursor: pointer; }
	
#OrderFormMultiForm_OrderForm .field label {
	position: static; 
	float: left;
	width: 325px;  
	/* margin-left: 25px;  */
	line-height: 27px; }
	
#OrderFormMultiForm_OrderForm .field label .product-code {
	font-size: 11px;
	font-weight: bold;
	padding: 3px;
	background: #EEE;
}

#OrderFormMultiForm_OrderForm .field label .price {
	float: right; }
	
#OrderFormMultiForm_OrderForm .field label .code {
	color: #555; 
	border-right: 1px solid #555; 
	padding-right: 10px; 
	margin-right: 10px; }
	
#OrderFormMultiForm_OrderForm .field input {
	float: right;
	width: 40px; 
	padding: 5px; }
	
#OrderFormMultiForm_OrderForm .Actions input {
	float: right;
	width: 170px;
	padding: 10px;
	font-size: 1.5em; }
	
#OrderFormMultiForm_OrderForm .Actions input:hover {
	background: #17688e; }
	
	
#OrderFormMultiForm_OrderForm .end-form {
	border-bottom: 1px solid #555; 
	height: 50px;
	padding-top: 15px;
	margin-bottom: 20px; }
	
#OrderFormMultiForm_OrderForm .end-form h2 {
	text-align: right; }

/* hide totals */
#OrderFormMultiForm_OrderForm .end-form {
	display: none;
}
	
	
/* Medium Layout */
@media ( min-width: 650px ) {
	
	#OrderFormMultiForm_OrderForm .form-wrapper {
		width: 90%; }
		
	#OrderFormMultiForm_OrderForm h4 {
		margin: 10px 0 10px 25px; }
		
	#OrderFormMultiForm_OrderForm .field label {
		width: 70%; 
		margin-left: 60px; }
		
	#OrderFormMultiForm_OrderForm .field input {
		margin-right: 20px;  }
		
	

}

/* Wide Layout */
@media ( min-width: 980px ) {
	
	#OrderFormMultiForm_OrderForm .form-wrapper {
		width: 70%; }
		
	#OrderFormMultiForm_OrderForm .field label {
		width: auto; }	
		
	#CompanyName.field input,
	#CustomerName.field input,
	#PhoneNumber.field input,
	#ProjectName.field input,
	#OrderNumber.field input {
		float: left;
	}	

}

#CompanyName.field,
#CustomerName.field,
#PhoneNumber.field,
#ProjectName.field,
#OrderNumber.field {
	margin: 5px 0; }
	
#CompanyName.field label,
#CustomerName.field label,
#PhoneNumber.field label,
#ProjectName.field label,
#OrderNumber.field label {
	width: 150px; 
	margin-left: 0; }
	
#CompanyName.field input,
#CustomerName.field input,
#PhoneNumber.field input,
#ProjectName.field input,
#OrderNumber.field input {
	width: 250px; }
	
	
	
	
/* ================ SEARCH FORM === */

#Form_ObjectSearchForm {
	position: relative;}
	
#Form_ObjectSearchForm input {
	border: 0;
	background: #EEEEEE;}

footer #Form_ObjectSearchForm input {
	background: #FFFFFF;}

#Form_ObjectSearchForm .Actions button {
	position: absolute;
	top: 10px;
	right: 0;
	background: none;
	padding: 0;
	margin: 0;
	border: 0;}
	
#Form_ObjectSearchForm .Actions button .icon {
	background: url('../images/search-icon-black.png') 0 0 no-repeat;
	width: 25px;
	height: 25px;
	display: block;}
	
	
	
	
	
	
	
	
	
	
	
	
/* ================ PASSWORD FORMS === */	
#ChangePasswordForm_ChangePasswordForm .field label,
#MemberLoginForm_LostPasswordForm .field label {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	margin-bottom: 5px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	